body div.tour div#middle {
	background: transparent url(../../img/headers/img_header_tour.jpg) no-repeat 0 0;
}

body div.tour div#content div.column_a {
	width: 568px;
	float: left;
}

body div.tour div#content div.column_a ol.listTours {
	list-style: none;
}

body div.tour div#content div.column_a ol.listTours li {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #161613;
}

body div.tour div#content div.column_a ol.listTours li em {
	color: #ffcc00;
	font-size: 1.1em;
	font-weight: normal;
}

body div.tour div#content div.column_a ol.listTours li h2 {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div.tour div#content div.column_a ol.listTours li strong {
	font-size: 1.2em;
	font-weight: normal;
}

body div.tour div#content div.column_a ol.listTours li div.txt {
	font-size: 0.9em;
	font-weight: normal;
	margin: 20px 0 20px 0;
}

body div.tour div#content div.column_a ol.listTours li div.buylink a {
	background: #000 url(../../img/yellow_arrow.gif) no-repeat 0 7px;
	padding-left: 8px;
	font-style: italic;
	color: #FFF;
	font-size: 1.2em;
	text-decoration: none;
}

body div.tour div#content div.column_b {
	width: 328px;
	float: right;
	background: #080805;
}

body div.tour div#content div.column_b h2 {
	color: #ffcc00;
	font-size: 1.4em;
	font-weight: normal;
	margin: 20px;
}

body div.tour div#content div.column_b ol.listTourDates {
	list-style: none;
	margin: 20px;
}

body div.tour div#content div.column_b ol.listTourDates li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

body div.tour div#content div.column_b ol.listTourDates li h3 {
	display: none;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li {
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li h4 {
	color: #ffcc00;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 1.085em;
	font-weight: normal;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li ol.listTourDatesTours {
	list-style: none;	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li ol.listTourDatesTours li {
	margin: 0 0 0 0;
	padding: 0 0 0 10px;	
	background: url(../../img/yellow_arrow.gif) no-repeat 0 11px;
	color: #FFF;
	font-size: 0.7em;
	font-weight: normal;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li ol.listTourDatesTours li a {
	color: #fff;
	text-decoration: none;
}

body div.tour div#content div.column_b ol.listTourDates li ol.listTourDatesMonths li ol.listTourDatesTours li a:hover {
	text-decoration: underline;
}



/*NEW TOUR PAGE W/ CAROUSEL + LIGHTBOX */
/* by stu */
/* primary id =>  #tour */

body div.reformation-tour div#middle, body div.reformation-tour div#middle h1   { display:none!important	}

#tour { position:relative;}
#tour .clear{clear:both;line-height:0px;font-size:0px;height:0px;padding:0px;margin:0px;border:none;}

#tour .kicker {width:345px; padding:60px 0; display:block; min-height:360px}
#tour .kicker h2, h2.kick {color:#ffcc00; font-size:3.8em; font-weight:normal; margin:0; padding:0; line-height:1 }
#tour .kicker h3, h3.kick {color:#fff; font-style:italic; font-weight:normal; font-size:1.4em;}
#tour .kicker p{ font-size:1.3em; color:#fff;}
#tour .kicker a{ color:#ffcc00;font-style:italic; font-weight:normal; font-size:1.3em; text-decoration:none;}
#tour .kicker a:hover{ text-decoration:underline;}

#tour .jshide {display:none;}
/*image banner*/

#tour #imgbanner {top:0; right:0; position:absolute; height:580px; width:575px; z-index: 10;}
#tour #imgbanner img {    position:absolute;    top:0;    left:0;    z-index:8;}
#tour #imgbanner img.active {    z-index:10;}
#tour #imgbanner img.last-active {   z-index:9;}

#tour .carousel{ margin-bottom:50px; position: relative; z-index: 12;}
#tour .carousel h3{color:#ffcc00; font-size:2.2em; font-weight:normal; margin:0; padding:0; line-height:1; margin-bottom:18px }
#tour .carousel .counter{ text-align:right;color:#ffcc00; font-size:1.2em; font-weight:normal; margin:0; padding:0; line-height:2; padding-right:40px; }

/*carousel item styles*/
#tour .carousel .scroll_hold{ overflow:auto; width:100%; height:250px; display:block;}
#tour .carousel .scroll_hold ul{ width:200em}
#tour .carousel li{ width: 176px!important;  height: 196px; margin:0 20px 0 0; background:url(../../img/reformation-tour/car_bg.gif) 0 100% repeat-x #404040; padding:12px; float:left; list-style:none;}

#tour .carousel h4{color:#fff; font-weight:normal; font-size:1.2em; display:block; text-align:center;}
#tour .carousel img{ display:block; margin:auto;}
#tour .carousel .cta{color:#ffcc00;font-style:italic; font-weight:normal; font-size:1.3em; text-decoration:none; display:block; text-align:center; line-height:1.8;	}


/* carousel styles*/
#tour .jcarousel-container {  width:  100%;    height: 220px; }

#tour .jcarousel-container-horizontal {  width:  940px;  } 
#tour .jcarousel-clip-horizontal { width:  840px;    height: 220px;margin: 0 40px} 

#tour .jcarousel-item {  width: 176px!important;  height: 196px; margin:0 20px 0 0; background:url(../../img/reformation-tour/car_bg.gif) 0 100% repeat-x #404040; padding:12px;} 
#tour .jcarousel-item-placeholder { background: #fff;   color: #000;}

#tour .jcarousel-clip-horizontal { width:  880px;    height: 220px; }

#tour .jcarousel-next-horizontal {   position: absolute;    top: 0;    right: 0;    width: 40px;    height: 220px;    cursor: pointer;    background: url(../../img/reformation-tour/car_ctrl.gif) 100% 50% no-repeat; } 
#tour .jcarousel-next-horizontal:hover { } 
#tour .jcarousel-next-horizontal:active { } 

#tour .jcarousel-next-disabled-horizontal, 
#tour .jcarousel-next-disabled-horizontal:hover, 
#tour .jcarousel-next-disabled-horizontal:active { background:none;  } 

#tour .jcarousel-prev-horizontal {     position: absolute;    top: 0;    left: 0;    width: 40px;    height: 220px;    cursor: pointer;    background: url(../../img/reformation-tour/car_ctrl.gif) 0 50% no-repeat;} 
#tour .jcarousel-prev-horizontal:hover {  } 

#tour .jcarousel-prev-horizontal:active { } 
#tour .jcarousel-prev-disabled-horizontal, 
#tour .jcarousel-prev-disabled-horizontal:hover, 
#tour .jcarousel-prev-disabled-horizontal:active { background:none; }

#t_vids h4 { min-height:40px; }
#t_vids .thumb { width:180px; height:110px; }
#t_vids img { position:absolute; }
#t_vids .play_overlay { margin:30px 0 0 68px!important; }

/*lightbox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*video lightbox*/
#video_title {color:#fff; font-style:italic; font-weight:normal; font-size:1em; text-align:center;}
#video_desc {color:#ccc; font-style:italic; font-weight:normal; font-size:0.8em; text-align:center;}

#cboxOverlay{background:#000;}

#colorbox{}
#cboxContent{margin-top:20px;}
#cboxLoadedContent{ padding:40px;}
#cboxTitle{position:absolute; bottom:20px; right:0;  width:100%; text-align:center; display:block; color:#ccc;}
#cboxCurrent{position:absolute; top:20px; right:0;  width:100%; text-align:center; display:block; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:0; margin-top:-110px; background: url(../../img/reformation-tour/car_ctrl.gif) 0% 50% no-repeat;  width:40px; height:220px; text-indent:-9999px;}
/*#cboxPrevious.hover{background-position:bottom left;}*/
#cboxNext{position:absolute; top:50%; right:0; margin-top:-110px; background: url(../../img/reformation-tour/car_ctrl.gif) 100% 50% no-repeat;  width:40px; height:220px; text-indent:-9999px;}
/*#cboxNext.hover{background-position:bottom right;}*/
#cboxLoadingOverlay{background:#000;}
#cboxLoadingGraphic{background:url(images/loading.gif) center center no-repeat;}
#cboxClose{position:absolute; top:20px; right:40px; display:block;  color:#ffcc00;font-style:italic; font-weight:normal; font-size:1.3em; text-decoration:none;}
/*#cboxClose.hover{background-position:bottom center;}*/

#colorbox #showhide h2,
#colorbox #showhide h3,
#colorbox #showhide p{ text-align:left;}
#colorbox #showhide{height:400px; overflow:auto;}
#colorbox #showhide{height:400px; overflow:auto;}
